input.cell {
  width: 40px !important;
  height: 40px;
  margin-left: 6px;
  border: 1px solid #555;
  font-size: 28px;
}

header#top {
  background: url(../images/head-background.png);
}
body {
    background: url(../images/pifagor-background-blur.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
} 
fieldset { border: 1px solid #F4E0B6; background: rgba(253, 255, 205, 0.81); }
.button { 
    margin: 10px; 10px 0 15px; 
}

#result-interp h2 {
    font-style: italic;
    font-weight: normal;
    color: rgb(170, 46, 36);
}
